# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Oct  6 14:35:06 UTC 2016
pkgname = checkpwd
pkgver = 1.23-2
pkgdesc = Oracle Password Checker (Cracker)
url = http://www.red-database-security.com/software/checkpwd.html
builddate = 1475764506
packager = Tyler Bennett <arch3y@archstrike.org>
size = 121664512
arch = i686
license = GPL
group = archstrike
group = archstrike-crackers
depend = bash
depend = unixodbc
depend = zlib
depend = libstdc++5
